@charset "UTF-8";
/*
===============================================================================
slider
===============================================================================
*/
#main_slide_wrap {
  position: relative;
  background-color: #edeeee;
}

.main_slide {
  position: initial;
  margin: 0 !important;
}
.main_slide img {
  width: 100%;
  height: auto;
}

.main_slide_nav {
  display: none;
}

.main_slide .slick-dots {
  bottom: -35px;
}

.main_slide .slick-dots li button {
  width: 10px;
  height: 10px;
}

.main_slide .slick-dots li button:before {
  font-family: "slick";
  line-height: 15px;
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 10px;
  border: #000 solid 1px;
  border-radius: 50px;
  content: "";
  text-align: center;
  opacity: 1;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.main_slide .slick-dots li.slick-active button:before {
  background: #000;
}

#main_slide_wrap .slick-prev, #main_slide_wrap .slick-next {
  width: auto;
  height: 8vw;
  aspect-ratio: 84/62;
}
#main_slide_wrap .slick-prev::before, #main_slide_wrap .slick-next::before {
  display: none;
}
#main_slide_wrap .slick-prev {
  background: url(../image/slide-arrows-prev.png) no-repeat left bottom/auto 100%;
  left: 50%;
  margin-left: -18vw;
  top: auto;
  bottom: 0;
  z-index: 5;
}
#main_slide_wrap .slick-next {
  background: url(../image/slide-arrows-next.png) no-repeat right bottom/auto 100%;
  right: 50%;
  margin-right: -18vw;
  top: auto;
  bottom: 0;
}
#main_slide_wrap .slide-toggle {
  border: none;
  background: none;
  width: auto;
  height: 9vw;
  aspect-ratio: 1/1;
  position: absolute;
  top: auto;
  bottom: 15px;
  left: 50%;
  margin-left: -4vw;
}

/*
===============================================================================
共通
===============================================================================
*/
#hinan_search,
#news,
#movie,
#sns {
  background-color: #edeeee;
}

#news,
#movie,
#sns {
  padding: 50px 0;
}

#link, #sns {
  padding: 50px 0;
  padding-top: 70px;
}

.contents_title {
  margin-bottom: 1.1rem;
}
.contents_title .en {
  display: block;
  line-height: 100%;
  font-size: 2.625rem;
  letter-spacing: -0.01em;
  color: #266442;
  white-space: nowrap;
  position: relative;
}
.contents_title .en::before {
  content: "";
  display: block;
  background: url(../image/title_design_01.png) no-repeat top left/auto 100%;
  width: 100%;
  height: 1.3em;
  max-height: 96px;
  position: absolute;
  left: -3rem;
  top: -30px;
}
.contents_title .title {
  font-size: 1.125rem;
  font-weight: bold;
  padding-top: 0.3rem;
  line-height: 1.4;
}

#movie .contents_title, #link .contents_title, #sns .contents_title {
  margin-left: 8%;
}

.btn_layout01 {
  display: table;
  width: 100%;
  background-color: #266442;
  border: #266442 solid 1px;
  border-radius: 50px;
  padding: 0.7rem 1rem;
  position: relative;
}
.btn_layout01::after {
  content: "";
  display: block;
  width: 2.3rem;
  height: 0.7rem;
  background: url(../image/icon_link_arrow_white.png) no-repeat right center/100% auto;
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.btn_layout01 p {
  white-space: nowrap;
  text-align: center;
  font-size: 1.125rem;
  color: #fff;
}
.btn_layout01:hover {
  background-color: #fff;
}
.btn_layout01:hover::after {
  content: "";
  background: url(../image/icon_link_arrow_green.png) no-repeat right center/100% auto;
}
.btn_layout01:hover p {
  color: #266442;
}

/*
===============================================================================
避難施設検索
===============================================================================
*/
#hinan_search {
  display: block;
  padding: 60px 0 0;
}
#hinan_search .search_button {
  display: table;
  background-color: #fff;
  margin: 0 auto;
  width: 75%;
  max-width: 545px;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.07);
}
#hinan_search .search_button p {
  display: table;
  margin: 0 auto;
  padding: 15px 23px 15px 43px;
  font-size: 1.125rem;
  text-align: center;
  position: relative;
}
#hinan_search .search_button p::before {
  content: "";
  display: block;
  width: 40px;
  height: 100%;
  background: url(../image/icon_search_green.png) no-repeat center center/100% auto;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

/*
===============================================================================
News
===============================================================================
*/
#news {
  padding-top: 40px;
  position: relative;
}
#news::after {
  content: "";
  display: block;
  width: 28vw;
  height: 28vw;
  background: url(../image/contents_design_sp_01.png) no-repeat bottom right/100% auto;
  position: absolute;
  right: 0;
  bottom: 3vw;
  z-index: 2;
}

#news .inner {
  display: block;
  width: 90%;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 10px;
  padding: 5% 7% 10%;
}

.cat_all,
.cat_pressrelease,
.cat_schedule,
.cat_training,
.cat_other {
  display: table;
  font-size: 0.8125rem;
  text-align: center;
  border-radius: 25px;
  color: #266442;
  border: #266442 solid 1px;
  padding: 0.2em 1em;
  min-width: 5em;
  white-space: nowrap;
}

.cat_all {
  color: #fff;
  background-color: #266442;
}

.cat_pressrelease {
  color: #ac0c1f;
  border-color: #ac0c1f;
}

.cat_schedule {
  color: #1d2088;
  border-color: #1d2088;
}

.cat_training {
  color: #266442;
  border-color: #266442;
}

.cat_other {
  color: #000;
  border-color: #000;
}

#news .inner .explanation .categorybox {
  display: flex;
  align-items: start;
}
#news .inner .explanation .categorybox a {
  margin-bottom: 20px;
}
#news .inner .explanation .categorybox a:last-child {
  margin-bottom: 0;
}

ul.news_list li {
  display: block;
  position: relative;
  border-bottom: #231815 solid 1px;
  padding: 1.3rem 1rem;
}
ul.news_list li:first-child {
  border-top: #231815 solid 1px;
}
ul.news_list li time {
  display: block;
  width: 100%;
  font-size: 0.875rem;
  padding-bottom: 0.5rem;
}
ul.news_list li .news_article {
  width: 100%;
}
ul.news_list li .news_article .cat {
  width: 15%;
  position: absolute;
  top: 1rem;
  left: 9.5rem;
}
ul.news_list li .news_article .cat > span {
  margin-bottom: 0.3rem;
}
ul.news_list li .news_article .cat > span:last-child {
  margin-bottom: 0;
}
ul.news_list li .news_article a {
  display: block;
  padding-right: 2rem;
  position: relative;
}
ul.news_list li .news_article a::after {
  content: "";
  display: block;
  width: 1.5rem;
  height: 0.7rem;
  background: url(../image/icon_link_arrow_green.png) no-repeat right center/100% auto;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
ul.news_list li .news_article a[href$=".pdf"] span::after {
  content: "";
  display: inline-block;
  background-image: url(../img/common/pdf.webp);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  margin: 0 2px;
}

#news .inner .btn_layout01 {
  margin-top: 2rem;
  position: relative;
  z-index: 9;
}

/*
===============================================================================
Movie
===============================================================================
*/
#movie {
  position: relative;
}
#movie::after {
  content: "";
  display: block;
  width: 28vw;
  height: 28vw;
  background: url(../image/contents_design_sp_02.png) no-repeat bottom right/100% auto;
  position: absolute;
  right: 0;
  bottom: -17vw;
  z-index: 2;
}
#movie .inner {
  display: block;
  margin: 0 auto;
  width: 90%;
  max-width: 1200px;
}
#movie .movie_wrap {
  margin-bottom: 30px;
  padding-bottom: 20px;
  overflow-x: scroll;
}
#movie .movie_list {
  display: block;
  width: 100%;
}
#movie .movie_list li {
  display: block;
  margin-bottom: 15px;
}
#movie .movie_list li:last-child {
  margin-bottom: 0;
}

#movie .scroll-area {
  overflow-x: auto;
  scrollbar-color: #266442 #eee;
}
#movie .scroll-area::-webkit-scrollbar-thumb {
  background-color: #266442;
}
#movie .scroll-area::-webkit-scrollbar-track {
  background-color: #eee;
}

.movie_box {
  display: block;
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  overflow: hidden;
}

.movie_box iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#movie .btn_layout01 {
  margin: 0 auto;
}

#movie .btn_layout01 {
  position: relative;
  z-index: 9;
}

/*
===============================================================================
Link
===============================================================================
*/
#link .inner {
  display: block;
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}
#link .inner .link_banner_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#link .inner .link_banner_box a {
  display: block;
  margin-top: 2%;
  width: 49%;
}
#link .inner .link_banner_box a img {
  display: block;
  width: 100%;
  height: auto;
}

/*
===============================================================================
SNS
===============================================================================
*/
#sns .inner {
  display: block;
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}
#sns .inner .sns_banner_box {
  display: block;
  width: 90%;
  max-width: 1020px;
  margin: 0 auto 0;
}
#sns .inner .sns_banner_box a {
  display: block;
  width: 100%;
  max-width: 495px;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  margin: 20px auto 0;
}
#sns .inner .sns_banner_box a:first-child {
  margin-top: 0;
}
#sns .inner .sns_banner_box a img {
  display: block;
  width: 100%;
  height: auto;
}